.required-value{
    border-color: rgb(255, 126, 157);
}

.ui-sortable {
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.sortable-card {
    border: 1px solid;
    border-radius: 10px;
    height: 300px;
    overflow-y: scroll;
    cursor: pointer;
}

.list-group-item {
    border: 0px;
}

.accounts {
    color: black;
    max-width: 300px;
}